.main_menu { position:relative; z-index:500;  text-align:center;transition: all 0.8s ease 0s;-webkit-transition: all 0.8s ease 0s; }
.main_menu ul { padding:0px; margin:0px; }
.main_menu > ul > li {position:relative;float:left;}
.main_menu > ul > li > a {display: block; font-size: 14px;font-family: 'Conv_MyriadPro-Bold'; color:#fff;text-align:left; text-decoration:none;padding:8px 13px 6px 13px;color:#1d1d1b; transition: all 0.3s ease 0s; text-transform: uppercase;}
.main_menu > ul > li > a:hover { text-decoration:none;  color:#fff;background:#762e7d;}
.main_menu > ul > li > a.last { border:none; }
.main_menu > ul > li:hover > a {text-decoration:none;  color:#fff;background:#762e7d;}
.main_menu > ul > li:hover > a .sub { color:#000; }
.main_menu > ul > li.current-menu-item > a { text-decoration:none;  color:#fff;background:#762e7d;}
.main_menu > ul > li.current-product_cat-ancestor > a { text-decoration:none;  color:#fff;background:#762e7d;}
.main_menu > ul > li.current-page-ancestor > a { text-decoration:none;  color:#fff;background:#762e7d;}
/* submenus */
.main_menu ul ul {top:150px; width:200px; position:absolute; padding:0px; margin:0px; background:#762E7D;visibility: hidden; display:block; text-align:left; opacity: 0;-moz-transition: all .50s ease; -ms-transition: all .50s ease; -o-transition: all .50s ease; transition: all .50s ease;}
.main_menu ul ul li { display:block; position:relative; border-bottom:1px solid #622569; }
.main_menu > ul > li:hover > ul{top:31px;}
.main_menu ul ul li a { padding:6px 15px; display:block; font-size:15px; color:#fff; text-decoration:none; }
.main_menu ul ul a:hover { text-decoration:none;border-color:#1E4A8F }
.main_menu ul ul li:hover { background-color:#622569; }
.main_menu ul ul li:hover > a { color:#fff; }
.main_menu li:hover > ul { opacity: 1; visibility: visible; }
.main_menu > ul > li > ul > li:first-child { border-top:0px; }
.main_menu > ul > li > ul > li:first-child li:first-child { border-top:0px; }
.main_menu ul ul ul { padding-top:0px; left:200px; top:-1px; border-top:1px solid #622569;border-left:1px solid #622569; }
.main_menu ul ul li:first-child > ul { top:0px; border-top:0px; }
.main_menu > select { display:none; }
/* Responsive Menu
==========================*/
/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none; }
/* when under viewport size, .mean-container is added to body */
.mean-bar { float: left;  position: relative; width: 100%; z-index: 99; }
a.meanmenu-reveal {  position: absolute; top: 0; right: 0;  cursor: pointer;  color: #fff; text-decoration: none; font-size: 13px; text-indent: -9999em; line-height: 22px; font-size: 1px; font-weight: 700; display:none!important; }
a.meanmenu-reveal span { display: block;  }
.mean-nav { background:rgba(255, 255, 255, 0.97) none repeat scroll 0 0; float: left; position: absolute; top: 0px; width: 100%;   }
.mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none;  }
.mean-nav ul li { position: relative; float: left; width: 100%; }
.mean-nav ul li a { display: block; float: left; width: 100%; padding: 9px 15px; margin: 0; font-size:14px; text-transform:uppercase; text-align: left; color: #000; border-bottom:1px solid #BABABA; text-decoration: none; }
.mean-nav ul li li a { width:100%; padding:7px 25px; text-transform:none;opacity: 1; text-shadow: none !important; visibility: visible;  }
.mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }
.mean-nav ul li li li a {padding: 7px 30px;width: 100%;}
.mean-nav ul li li li li a { width: 60%; padding: 14px 20%; }
.mean-nav ul li li li li li a { width: 50%; padding: 14px 25%; }
.mean-nav ul li a:hover {}
.mean-nav ul li a.mean-expand { width: 36px; height: 36px; border: none !important; padding: 6px 5px 3px 5px !important; text-align: center; position: absolute; right: 0; top: 0; z-index: 2; font-weight: 700; font-family:Verdana, Geneva, sans-serif; }
.mean-nav ul li.current-menu-item a { background: #9F4DA7;color:#fff; }
 